@charset "utf-8";

/* -------------------------------------
■TITLE
------------------------------------- */
.titWrap h2 {
	font-size: 18px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	text-align: center;
}
.titWrap h2 sup {
	display: block;
	font-family: "Cormorant", serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
	font-size: 120px;
	letter-spacing: 0;
	line-height: 1;
	color: #69787E;
	margin-bottom: 5px;
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
	.titWrap h2 sup {
		font-size: 100px;
	}
}

@media screen and (max-width: 767px) {
	.titWrap h2 {
		text-align: left;
		font-size: 16px;
	}
	.titWrap h2 sup {
		font-size: 44px;
	}
}

@media screen and (max-width: 374px) {
	.titWrap h2 sup {
		font-size: 36px;
	}
}


/* -------------------------------------
■医院情報
------------------------------------- */
.infoSec {
	padding: 46px 0;
}
.infoArea {
	margin-top: 56px;
	margin-bottom: 38px;
}
.infoArea .timetable {
	margin-bottom: 14px;
}
table {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}
.timetable table th,
.timetable table td {
	line-height: 1;
	letter-spacing: 0;
	text-align: center;
	vertical-align: middle;
	border-bottom: 1px solid #CAD5D9;
	padding: 22px 0 17px;
}
.timetable table thead th {
	font-size: 16px;
	padding: 0 0 8px;
	vertical-align: bottom;
	border-left: 1px solid #CAD5D9;
}
.timetable table thead th:first-child {
	width: 26%;
	font-size: 18px;
	text-align: left;
	border-left: none;
}
.timetable table tbody th {
	font-size: 20px;
	text-align: left;
	word-break: keep-all;
	white-space: nowrap;
}
.timetable table tbody td {
	border-left: 1px solid #CAD5D9;
}
.infoArea .note {
	line-height: 1.56;
	letter-spacing: 0.04em;
}
.info_table th,
.info_table td {
	line-height: 1.45;
	letter-spacing: 0.04em;
	vertical-align: top;
}
.info_table th {
	width: 124px;
}
.info_table tr:not(:first-child) th,
.info_table tr:not(:first-child) td {
	padding-top: 42px;
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
	.infoArea {
		font-size: 16px;
	}
	.timetable table thead th:first-child {
		width: 33%;
	}
	.timetable table tbody th {
		font-size: 18px;
	}
	.info_table tr:not(:first-child) th,
	.info_table tr:not(:first-child) td {
		padding-top: 32px;
	}
}

@media screen and (max-width: 767px) {
	.infoArea {
		font-size: 15px;
		margin-top: 25px;
		margin-bottom: 35px;
	}
	.timetable table thead th {
		font-size: 12px;
	}
	.timetable table thead th:first-child {
		width: 28%;
		font-size: 13px;
	}
	.timetable table tbody th {
		font-size: 13px;
	}
	.timetable table tbody td {
		font-size: 14px;
	}
	.info_table th {
		width: 90px;
	}
	.info_table tr:not(:first-child) th,
	.info_table tr:not(:first-child) td {
		padding-top: 12px;
	}
}


/* -------------------------------------
■RECRUIT
------------------------------------- */
.recruit {
	position: relative;
}
.recruit .recruit-tel {
	width: 84%;
	position: absolute;
	left: 8%;
	top: 29.2%;
	z-index: 10;
}